<!DOCTYPE html>
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<html>
    <head>
        <link rel="stylesheet" href="css/minimalist.css" />
        <title>Ivan Sukhetskyi | CV</title>
    </head>
    <body></body>
</html>